/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
/*	width: 960px;*/
/*	margin: 30px auto;
	background: #fff;
	-webkit-box-shadow: 0px 0px 10px #000000;
	-moz-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 5px #666;*/
}

#featured div.section,
#messages div.section,
#main,
#triptych,
#footer {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

#header div.section {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

#footer-columns {
	width: 960px;
	margin: 0 auto;
	position: relative;
	background: #f1f1f1;	
}

.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last
{
  display: inline;
  float: right; /* LTR */
  position: relative;
}

.one-sidebar #content {
  width: 640px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 640px;
  float: left;
}
#sidebar-first,
#sidebar-second {
  width: 320px;
}
#main-wrapper {
  min-height: 300px;
  padding-top: 30px; 
  background-image: url(../images/bg_shadow.png) !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
}

.not-front #main-wrapper {
	background: none !important;
}
#content .section,
.sidebar .section {
  padding: 0 10px;
}
#breadcrumb {
  margin: 0 10px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 0;
  width: 320px;
}
#footer-wrapper {
  padding:0px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn {
	margin: 0;
  width: 320px;
  display: inline;
  float: left; /* LTR */
  position: relative;
}



/* NEUE STYLES */



